function focusElement (elmnt)
{
    if (elmnt)
  {
    if (elmnt.value == elmnt.defaultValue)
    {
      elmnt.value = '';
    }
  }
  return true;
}

function blurElement (elmnt)
{
    if (elmnt)
  {
    if (elmnt.value == '') 
    {
      elmnt.value = elmnt.defaultValue;
    }
  }
    return true;
}
